Bug 211023 - pkcs11 references need to be replaced with opencryptoki
pkcs11 references need to be replaced with opencryptoki
Status: CLOSED WONTFIX
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg Nichols
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-16 16:34 EDT by Rob Landry
Modified: 2008-07-16 18:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-29 16:21:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Landry 2006-10-16 16:34:37 EDT
Description of problem:

$SUBJECT; it appears opencryptoki replaces the filesystem references in
openCryptoki-2.2.4-4.el5 packages.

Version-Release number of selected component (if applicable):

hts-5.0-2

How reproducible:

everytime

Additional info:

updates applied to z90crypt.sh on z04; will continue to work out other issues
before attaching patch.
Comment 1 heyinglong 2006-11-01 05:40:46 EST
I login in z04.z900.redhat.com, try to run some test about z90crypt, but the
system always report the error:
#/usr/lib/pkcs11/methods/pkcsconf -i
C_GetSlotCount returned 0 slots. Check that your tokens are installed correctly.
#/usr/lib/pkcs11/methods/pkcsconf -m
C_GetSlotCount returned 0 slots. Check that your tokens are installed correctly.

These command is in script "Z90CRYPT" which is used to test z90crypt card. I
follow some instruction and found the device z90crypt maybe have some problem in
driver or physical thing. 
Online devices all shows zero, which means the system found the crypt device but
none of these device is used.

#cat /proc/driver/z90crypt

Online devices: 1=PCICA 2=PCICC 3=PCIXCC(MCL2) 4=PCIXCC(MCL3) 5=CEX2C 6=CEX2A
 0000000000000000 0000000000000000 0000000000000000 0000000000000000


Waiting work element counts
  0000000000000000 0000000000000000 0000000000000000 0000000000000000


Per-device successfully completed request counts
    00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
    00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
Comment 2 Irina Boverman 2006-11-29 16:21:45 EST
Closed as no longer required.

Note You need to log in before you can comment on or make changes to this bug.